﻿
.staffContent h3 {
  font-weight: 500 !important;
  display: inline-block !important;
  padding: 8px !important;
  position: relative !important;
  margin-bottom: 20px !important;
  margin-top: 10px !important;
}
.staffContent h3:before{
    content: "";
    position: absolute !important;
    width: 50% !important;
    height: 1px !important;
    bottom: -1px !important;
    left: 3% !important;
    border-bottom: 1px solid rgb(0, 53, 113) !important;
}


.ArabicTitle {
  font-weight: 900 !important;
 font-size:18px !important;
  direction:rtl !important;
  padding: 8px !important;
  position: relative !important;
  margin-bottom: 20px !important;
  margin-top: 10px !important;
}

.ArabicTitle:before{
    content: "";
    position: absolute !important;
    direction:rtl !important;
    width: 8% !important;
    height: 1px !important;
    bottom: -1px !important;
    right: 0.5% !important;
    border-bottom: 1px solid rgb(0, 53, 113) !important;
}



.staffContent h3:before{
    content: "";
    position: absolute !important;
    width: 50% !important;
    height: 1px !important;
    bottom: -1px !important;
    left: 3% !important;
    border-bottom: 1px solid rgb(0, 53, 113) !important;
}



.staffContent h2 {
  font-weight: 600 !important;
  padding: 8px !important;
  margin-bottom: 10px !important;
  margin-top: 30px !important;
  background-color: rgb(247, 247, 247) !important;
  color:rgb(0, 53, 113) !important;
}
.staffContent h2:before{
    content: "";
    position: absolute !important;
    width: 50% !important;
    height: 1px !important;
    bottom: -7px !important;
    left: 0% !important;
}


.staffContent p{
    padding-left: 8px !important;
}


.staffContent ul {
  list-style-type: none;
  margin-top: 10px !important;
}
.staffContent li {
  position: relative;
}
.staffContent ul li::before {
  background-color: rgb(0, 53, 113) !important;
  border-radius: 50%;
  content: "";
  height: 6px;
  left: -1.2em;
  position: absolute;
  top: 0.5em;
  width: 6px;
}

.staffContent ol {
  list-style-type: none;
  margin-top: 10px !important;
 
}

ol li {
  counter-increment: count-me;
  left: -0.80em;
}

.staffContent ol li::before {
    
  content: counter(count-me) ".";
  color: rgb(0, 53, 113) !important;
  font-weight: bold;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -0.5em;
    top: .05em;
    right: -2.5em;
    font-weight: bold;
}

.staffContent table {
    
  width:98% !important;
  
}
.staffContent th{

    border: 1px solid #e9ecef;
    /*text-align: center;*/
    color: white !important;
    font-weight: bold;
    background-color: #138ac7 !important;
    height:40px;
	padding:8px !important;
}

.staffContent td{

    border: 1px solid #e9ecef;
    /*text-align: center;*/
    height:30px;
	padding:8px !important;
    
}


 